WordPress.org

Support

Support » Plugins and Hacks » Display Widgets » [Plugin: Display Widgets] WPML not compatible with -Display widgets- plugin

[Plugin: Display Widgets] WPML not compatible with -Display widgets- plugin

  • Hi, Hola

    I got aprox. 1 year using the Display Widgets plugin, works fine until bought and installed the WordPress Multilingual Language plugin (the widgets disappear from the sidebar when the WPML is active)… :\ WPML have some incompatibility problems with other plugins like Display Widgets, so I was in contact with WPML developers, they offer an option to solve the incompatibilities, but, they only work with the developers plugins (not with users)… so, I’m here…. i’m very interesting to use both plugins, is any option to contact WPML developers to solve the problem??????

    In the next URL is the conversation I got with WPML support:
    http://wpml.org/forums/topic/wpml-not-compatible-with-display-widgets-plugin/#post-53546

    thanks a lot!!!!!!!!!!!!!!!!!!!!!

    http://wordpress.org/extend/plugins/display-widgets/

Viewing 5 replies - 1 through 5 (of 5 total)
  • We are in the same situation as well. We really like the ease of use that the Display Widgets plugin provides and we just ran into a similar problem this past week when we installed the WPML plugin as well.

    Thanks!!

    Yea, I have the same issue in my most recent project. A few versions before 1.22 or wordpres 3.2 everything was still working.

    Plugin Author Steph Wells

    @sswells

    Please update to v1.23 and let us know if you still have trouble.

    Hi, sorry for my bad englisch, i am from Austria.
    I´m using Display Widgets 1.23 and WPML 2.6.3.
    At this time ist seems to work, but the “Categories” (german: “Kategorien”) are missing in the extra widget options, only the headline is visible.
    A mouseklick does not expand the categories like it does with “Languages +/-” or “Custom Post Types +/-” and so on.

    In the extra widget options “Custom Post Types +/-” are visible, then the headline of “Category +/-” followed immedeatly by “Taxonomies +/-“. I can not select the category like it was without the WPML plugin.

    I hope, you know what i mean…

    I use Display Widgets for a long time and really LOVE IT! Thank you!

    Just letting you know upgrading this widget blew everything up on a site using WPML, all widgets disappeared.

    Moving to Widget logic, don’t have time to fix.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Display Widgets] WPML not compatible with -Display widgets- plugin’ is closed to new replies.
Skip to toolbar